<?php

$id = $_GET['idhapus'];
$hapus = $koneksi->query("DELETE FROM tbl_user WHERE user_id='$id'");


echo "<script>
           alert('Data Berhasil Di Hapus');
           window.location='?page=pages/user/view'
           </script>";
